/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 17.06.2019, 10:18:42
    Author     : KC.Schoeler
*/
:root {
  --primary: #f29400;
}

.detailimage img{
  width:100%;
  height: auto;
}

.section-classifieds {
    background: #e9e3d9;
    padding: 20px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.section-classifieds > article {
    border-bottom: 1px solid #bababa;
    padding-bottom: 10px;
    background: none;
}

.section-classifieds > article:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
}

.section-classifieds > article h2 {
  color:#000000;
}

.sidebar-classifieds .categories {
    background: #fff;
    padding: 20px;
}

div.body-classifieds .section-classifieds .article-headline {

    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;

}
/**
.box, article.article-small {
  margin-bottom: 20px;
}
**/
.box.box--form {
    background: #d4d4d4;
    padding: 30px;
}

.section-classifieds > article.article-small img {

    width: 90px;
    float: left;
    margin-right: 10px;

}

.col-4{
  padding: 10px;
}

.sidebar-classifieds .categories.ads {
    background: none;
}


.detail {
    background-color: #ffffff;
    padding: 20px;
}

.detail h4 {
    font-weight: bold;
    font-size: 12px;
    color: #5e5e5e;
    margin: 0 0 8px 0;
}

.detailinfo {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 30px;
    background-color: #e9e3d9;
    padding: 10px;
}

.filter-option-inner-inner{
    color: black;
}

div.body-classifieds .section-classifieds .ad-container {
    border-bottom: 1px solid #bababa;
    padding-bottom: 25px;
    margin-bottom: 20px;
}

div.links {
    border-bottom: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    padding: 4px;
    margin-top: 20px;
}
.section-swvanzeigen-inserieren{
    margin-bottom:0;
}
.section-swvanzeigen-inserieren a.btn.btn-primary, #ad_searchform .btn.btn-primary{
    width:100%;
    font-size:20px;
    font-weight:bold;
  	color: #fff;
	background-color: #ad1327;
  	border-color: #ad1327;
}

.section-swvanzeigen-inserieren .btn-primary:focus, .section-swvanzeigen-inserieren .btn-primary:not(:disabled):not(.disabled):active:focus, .section-swvanzeigen-inserieren .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .section-swvanzeigen-inserieren .btn-primary.dropdown-toggle:focus{
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}



.section-swvanzeigen .categories .sidebar-title,
.sidebar-classifieds .categories .sidebar-title {
  margin-top: 0;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
}

.section-swvanzeigen .categories ul,
.sidebar-classifieds .categories ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1.6;
}

.section-swvanzeigen .categories ul ul,
.sidebar-classifieds .categories ul ul {
  margin: 8px 10px;
}

.section-swvanzeigen .categories li.primary > a,
.sidebar-classifieds .categories li.primary > a {
  font-size: 14px;
  font-weight: 600;
}

.section-swvanzeigen .categories li span,
.sidebar-classifieds .categories li span {
  color: #f29400;
}

.section-swvanzeigen .categories li.has-children > a:after,
.sidebar-classifieds .categories li.has-children > a:after {
  content: '';
  margin-left: 6px;
}

.section-swvanzeigen .categories a,
.section-swvanzeigen p,
.sidebar-classifieds .categories a {
  color: #9c9994;
  font-size: 13px;
}

.section-swvanzeigen {
 background-color:#fff;
 width: 100%;
 padding:20px;
  min-height: 302.9px;
}


div.tx-swvanzeigen ul{
padding-bottom:40px;
list-style-type: none;
margin-left: -30px;
}


div.tx-swvanzeigen p{
 position: absolute;
 bottom:0;
 padding-bottom: 30px;
}

div.tx-swvanzeigen .anzeigentext p{
position:unset;
}

li.activeCategory{
    font-weight: bold;
    background-color: #e9e3d3;
}


.sidebar-classifieds .categories ul li{
    padding-left: 10px;
    
}
div.tx-swvanzeigen ul.f3-widget-paginator{
  list-style-type: none;
  display: flex;
  width:80%;
  margin: auto;
  padding-left: 15%;
  border-top: 2px lightgrey solid;
  padding-top: 1em;
  text-align: center;
}

div.tx-swvanzeigen ul.f3-widget-paginator > li.current,
div.tx-swvanzeigen ul.f3-widget-paginator > li > a{
  float:left;
  border-radius: 1em;
  font-size: 14px;
  line-height: 2em;
  text-align: center;
  width: 2em;
  margin: 0;
}

div.tx-swvanzeigen ul.f3-widget-paginator > li.current{
    background-color: #d4d4d4;
    color: #fff;
    font-weight: bold;
}
div.tx-swvanzeigen ul.f3-widget-paginator > li.previous,
div.tx-swvanzeigen ul.f3-widget-paginator > li.next,
div.tx-swvanzeigen ul.f3-widget-paginator > li.previous > a,
div.tx-swvanzeigen ul.f3-widget-paginator > li.next > a{
  width: fit-content;
  width: -moz-fit-content;
  padding: 0 0.2em;
}

div.tx-swvanzeigen ul.f3-widget-paginator > li > a:hover{
    background-color: white;
}

.section-stream{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left:0;
    margin-right:0;
}

.tx-swvanzeigen div.col-md-10.section-stream,
.tx-swvanzeigen.section-stream.body-classifieds div.col-sm-10{
    padding-right:0px;
}

.tx-swvanzeigen.section-stream.body-classifieds div.col-sm-10{
    padding-left:0px;
}

.tx-swvanzeigen.section-stream.body-classifieds > div.col-sm-5.xs-sidebar.reveal-sidebar-left > div.ad.hidden-xs.hidden-sm{
    width: 100%;
    padding: 10px;
    padding-bottom: 20px;
}
.tx-swvanzeigen.section-stream.body-classifieds > div.row{
        width: 100%;
    margin: 10px 5px;
}

.medium_rectangle a img,
.medium_rectangle img {
    width:290px;
    height:auto;
}
div.medium_rectangle {
    margin: 10px;
    padding: 5px 0px;
}
#ads_content div.teaserbox {
    float: left;
    margin: 10px;
    width: 300px;
}


div.tx_swvanzeigen form div.dropdown .box.box--form .form-control, .box.box--form .btn.dropdown-toggle{
    width: 100px;
    background-color: #9f9f9f;
    height: 33px;
}

aside.article-stream > section.section-swvanzeigen.box.box--form > p{
    position: relative;
    color: white;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}

.header-underlined {
    border-bottom: 1px solid #bababa;
    padding: 5px 0;
}
.detailinfo .header-underlined {
    font-size: 15px;
}

@media only screen and (min-width: 1200px){
    #ads_content {
        width: 1140px;
        margin-left: 90px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    #ads_content {
        width: 960px;
        margin-left: -10px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    #ads_content {
        margin-left: 34px;
    }    
}


table.adData tr td{
    text-align:initial;
    padding: 0 5px 0 0;
}

table.adData tr td:first-child,
table.adData tr td:nth-child(2){
    text-align: right;
}

#typo3-messages{margin-bottom:10px;}
.message-warning{color:#9e7d4a;background-color:#fbf6de;background-image:url('https://www.wochenspiegelonline.de/typo3/sysext/t3skin/icons/gfx/warning.png');border-color:#b1905c}
.message-warning a{color:#9e7d4a}
.typo3-message{border:1px solid;background-position:10px 12px;background-repeat:no-repeat}
.typo3-message a{text-decoration:underline}
.typo3-message li{margin-bottom:10px;list-style:disc}
.typo3-message .message-header{font-weight:bold}

.btn-primary {
  border-color: var(--primary);
  color: var(--primary);
  background-color: white;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  border-color: var(--primary);
  background-color: var(--primary);
  color: white;
}


.btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus{
  -webkit-box-shadow: 0 0 0 0.2rem rgba(242,148,0,0.5);
  -moz-box-shadow: 0 0 0 0.2rem rgba(242,148,0,0.5));
  box-shadow: 0 0 0 0.2rem rgba(242,148,0,0.5));
}
